Affected packages

Packages affected by qt5-linguist upgrade from 5.15.2-7.fc35 to 5.15.2-8.fc35 (in Fedora 35)
Package Current state Build Distance Build time
librecad build 1 2 months ago
deepin-kwin build 1 2 months ago
python-pyside2 build 2 a month ago
plasma-applet-redshift-control build 2 a month ago
kio-fuse build 2 a month ago
krita build 2 a month ago
kmplayer build 2 2 months ago
kdevelop-python build 2 2 months ago
qgis build 3 a month ago
mrpt build 4 a month ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by qt5-linguist upgrade from 5.15.2-7.fc35 to 5.15.2-8.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.